# Mozilla Firefox Partner Distribution Configuration File
# mail.com 06-Jun-2011

[Global]
id=mail.com
version=2.11.2
about=Mozilla Firefox for mail.com
about.en-US=Mozilla Firefox for mail.com
bookmarks.initialized.pref=cck.mailcom.initialized

[Preferences]
app.distributor="mail.com"
app.distributor.channel=""
app.partner.mailcom="mail.com"
browser.search.distributionID="com.mail"
browser.search.order.extra.mailcom="mail.com search"
extensions.unitedinternet.brandedbrowser=true
mozilla.partner.id="mail.com"
startup.homepage_welcome_url="https://go.mail.com/br/moz_runonce"
extensions.unitedinternet.newtab.opt-in=true
extensions.unitedinternet.search.opt-in=true

[LocalizablePreferences]
browser.search.defaultenginename="mail.com search"
browser.startup.homepage="https://search.mail.com/start?origin=moz_home_ff"
browser.startup.homepage_reset="https://search.mail.com/start?origin=moz_home_ff"

[BookmarksToolbar]
item.1.type=default
item.2.title=mail.com Services
item.2.type=folder
item.2.folderId=1

[BookmarksMenu]
item.1.type=default
item.2.title=mail.com Services
item.2.type=folder
item.2.folderId=1

[BookmarksFolder-1]
item.1.title=Home
item.1.link=https://go.mail.com/br/moz_bm_home
item.2.title=Help
item.2.link=https://go.mail.com/br/moz_bm_help
item.3.title=Search
item.3.link=https://go.mail.com/br/moz_bm_search
